Announcement

Collapse
No announcement yet.

Problem with upgrade to 5.05 from 4.22

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Problem with upgrade to 5.05 from 4.22

    I just recently used Impex to upgrade an old snitz forum to vb 4.22. Next I was going to update to 5.05, however I am getting an error right at the beginning. I am running PHP 5.4.16 as well as MySQL 5.1.68 on Windows 2008 R2 with IIS.

    The error that comes up is:

    Code:
    1<?xml version="1.0" encoding="windows-1252"?>
    <upgrade>
        <message replace="0">Skipping step, not needed</message>
        <status>Status: Processing 5.0.0 Alpha 1, Step 12 of 166</status>
        <longversion>5.0.0 Alpha 1</longversion>
        <version>500a1</version>
        <nextstep>12</nextstep>
        <upgradenotice><![CDATA[<strong>Upgrading to 5.0.0 Alpha 1</strong>]]></upgradenotice>
    </upgrade>
    I also noticed a "1" in the top left corner, not sure what that is about. I have also verified all database settings and everything is correct.

Related Topics

Collapse

Working...
X